Detokenize Image
Service that returns the open image corresponding to a best image token generated by the capture SDK.
It operates on the token it receives and not on a stored asset, so it does not support reference or header operation-id.
Endpoint
POST /biometric/face/detokenizeHeaders
consumer-id
string
Yes
Consumer identifier.
Request body
Content-Type: application/json
Parameters
bestImageToken
string
Yes
Best image token of the capture.
Request example
{
"bestImageToken": "BAMBAQLNHJoWGPjfeuDIzDXdZuP..."
}Responses
200 Success
Response parameters
consumerId
string
Identifier of the consumer that made the call.
transactionId
string
Transaction identifier.
timestamp
string
Response timestamp in format ISO 8601.
message
string
Descriptive field for the result of the service execution.
imageBuffer
string
Resulting image, in Base64.
Other responses
400
The token is invalid or cannot be detokenized.
401
Missing, invalid, or expired Token.
403
The consumer is not provisioned with the service DETOKENIZE.
The body of an error response has the form described in MIDAPI v2.
Last updated